=== debian/control ===
Source: node-lazy-property
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: saravanan30erd <saravanan30erd@gmail.com>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tape <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/mikolalysenko/lazy-property
Vcs-Git: https://salsa.debian.org/js-team/node-lazy-property.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lazy-property

Package: node-lazy-property
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Adds a lazily initialized property to the object
 E.G. require("lazy-property")(obj, name, init[, enumerable])
 obj is the object to add the property to
 name is the name of the property
 init is a function that computes the value of the property
 enumerable if the property is enumerable (default false)
 .
 This library is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
