=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lazy-property-$1.tar.gz/ \
 https://github.com/mikolalysenko/lazy-property/tags .*/archive/v?([\d\.]+).tar.gz
