## node-lazy-property 1.0.0%2Brepack

=== debian/changelog ===
node-lazy-property (1.0.0+repack-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-lazy-property: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Update debian/watch: use npm registry
  * Embed @types/lazy-property and repack

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 18:39:05 +0100
