## node-lazy-property 1.0.0+repack

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: saravanan30erd <saravanan30erd@gmail.com>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-lazy-property
+Vcs-Git: https://salsa.debian.org/js-team/node-lazy-property.git
 Homepage: https://github.com/mikolalysenko/lazy-property
-Vcs-Git: https://salsa.debian.org/js-team/node-lazy-property.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-lazy-property
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-lazy-property
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: Adds a lazily initialized property to the object
  E.G. require("lazy-property")(obj, name, init[, enumerable])
  obj is the object to add the property to
